libdb-je-java
=============

The upstream supplied source package contains binary jar files.
Currently no clean source distribution exists. Therefore, the upstream
sources were modified to comply with the Debian Free Software
Guidelines.

Use the rules/get-orig-source target to create the orig.tar.gz.
For more details on repackaging of upstream sources please see the 
debian/orig-tar.sh file.

 -- Varun Hiremath <varunhiremath@gmail.com>, Sun,  4 Nov 2007 11:44:40 +0530
